<!DOCTYPE html>
<html lang="en">
<head>
    <title>Step Project Ham</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <header class="step-header">
        <div class="step-header-nav">
            <a href="#" class="logo logo-icon">
                <p class="logo-text">the<span>Ham</span></p>
            </a>
                <ul>
                        <li class="header-menu"><a href="#">Home</a></li>
                        <li class="header-menu"><a href="#">About</a></li>
                        <li class="header-menu"><a href="#">Blog</a></li>
                        <li class="header-menu"><a href="#">Skills</a></li>
                        <li class="header-menu"><a href="#">Service</a></li>
                        <li class="header-menu"><a href="#">Work</a></li>
                        <li class="header-menu"><a href="#">Testimonial</a></li>
                    </ul> 
                <a href="#"><img src="images/header/poisk.png" alt="poisk"></a>
            </div>
        <div class="header-context">
            <h2>The Ham is <span class="heading-blue">Wordpress theme</span></h2>
            <h1>we are creative</h1>
            <p>Just Buy And Enjoy These Awesome Feature</p>
            <button class="button">EXPLORE NOW</button>
            <button class="button button-blue">purchase now</button>
        </div>
     </header>
    <main>
        <div class="four-options">
                <div class="dark-option">
                    <img src="images/four-options/Combined%20shape%20629.svg" alt="different theme option">
                    <p class="four-options-text">Different theme option</p>
                </div>
                <div class="blue-option">
                    <img src="images/four-options/Combined%20shape%201172.svg" alt="fully customizable">
                    <p class="four-options-text">fully customizable</p>
                </div>
                <div class="dark-option">
                    <img src="images/four-options/Combined%20shape%201179.svg" alt="unlimited support">
                    <p class="four-options-text">unlimited support</p>
                </div>
                <div class="blue-option">
                    <img src="images/four-options/Combined%20shape%201102.svg" alt="responsive all device">
                    <p class="four-options-text">responsive all device</p>
                </div>
            </div>
        <div class="double-line-block">
            <h2 class="double-line-h2">Our Services</h2>
            <div class="double-line"></div>
            <div class="double-line line"></div>
            </div>
        <ul class="our-services-menu item">
            <li class="item-title active">Web Design</li>
            <li class="item-title">Graphic Design</li>
            <li class="item-title">Online Support</li>
            <li class="item-title">App Design</li>
            <li class="item-title">Online Marketing</li>
            <li class="item-title">Seo Service</li>
        </ul>
        <ul class="our-services-content">
            <li class="items-content-os os-content-active"><img src="images/our services/graphic-design1.jpg" alt="graphic-design1">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore
                    et dolore magna aliqua. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Lorem ipsum dolor sit amet, consectetur adip
                    isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                    occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p></li>
            <li class="items-content-os"><img src="images/our services/graphic-design2.jpg" alt="graphic-design2">
                <p> Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
                    est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt
                    ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
                    officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor
                    sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                    aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit
                    anim id est laborum.</p></li>
            <li class="items-content-os"><img src="images/our services/graphic-design3.jpg" alt="graphic-design3">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore
                    et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                    deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
                    do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p></li>
            <li class="items-content-os"><img src="images/our services/graphic-design4.jpg" alt="graphic-design4">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore
                    et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                    deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
                    do eiusmod tempor incididunt ut labore et dolore magna aliqua. Proident, sunt in .</p></li>
            <li class="items-content-os"><img src="images/our services/graphic-design5.jpg" alt="graphic-design5">
                <p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
                    est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident,
                    sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem
                    ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et
                    dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                    deserunt mollit anim id est laborum.</p></li>
            <li class="items-content-os"><img src="images/our services/graphic-design6.jpg" alt="graphic-design6">
                <p> Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore
                    et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                    deserunt mollit anim id est laborum.</p></li>
                </ul>
        <div class="everything">
            <h2>Everything is ready. just buy and install now</h2>
            <p>Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
            <button class="button">purchase now</button>
            </div>

        <div class="work">
            <div class="double-line-block">
                <h2 class="double-line-h2">Our Amazing Work</h2>
                <div class="double-line"></div>
                <div class="double-line line"></div>
            </div>
            <ul class="amazing-work  amazing-tabs">
                <li class="tabs-nav tabs-nav-active" data-tab="all">All</li>
                <li class="tabs-nav" data-tab="0">Graphic Design</li>
                <li class="tabs-nav" data-tab="1">Web Design</li>
                <li class="tabs-nav" data-tab="2">Landing Pages</li>
                <li class="tabs-nav" data-tab="3">Wordpress</li>
                </ul>
            <div class="picture-group">
                <ul class="amazing-work-img tabs-content">
                    <li class="tabs-item" data-tab = "0">
                        <img src="./images/amazing-work/1.png" alt="1">
                        <div class = "amazing-hidden-block">
                            <a href="#">
                                <img src="./images/amazing-work/icon.png" alt="icon">
                            </a>
                            <a href="#">
                            <h3 class="amazing-hidden-heading">creative design</h3>
                        </a>
                        <p class="amazing-hidden-text">Web Design</p>
                    </div>
                    </li>
                    <li class="tabs-item" data-tab = "0">
                        <img src="./images/amazing-work/2.png" alt="2">
                        <div class = "amazing-hidden-block">
                            <a href="#">
                                <img src="./images/amazing-work/icon.png" alt="icon">
                            </a>
                            <a href="#">
                                <h3 class="amazing-hidden-heading">creative design</h3>
                            </a>
                            <p class="amazing-hidden-text">Web Design</p>
                        </div>
                    </li>
                    <li class="tabs-item" data-tab = "0">
                        <img src="./images/amazing-work/3.png" alt="3">
                        <div class = "amazing-hidden-block">
                            <a href="#">
                                <img src="./images/amazing-work/icon.png" alt="icon">
                            </a>
                            <a href="#">
                                <h3 class="amazing-hidden-heading">creative design</h3>
                            </a>
                            <p class="amazing-hidden-text">Web Design</p>
                        </div>
                    </li>
                    <li class="tabs-item" data-tab = "0">
                        <img src="./images/amazing-work/4.png" alt="4">
                        <div class = "amazing-hidden-block">
                            <a href="#">
                                <img src="./images/amazing-work/icon.png" alt="icon">
                            </a>
                            <a href="#">
                                <h3 class="amazing-hidden-heading">creative design</h3>
                            </a>
                            <p class="amazing-hidden-text">Web Design</p>
                        </div>
                    </li>
                    <li class="tabs-item" data-tab = "0">
                        <img src="./images/amazing-work/5.png" alt="5">
                        <div class = "amazing-hidden-block">
                            <a href="#">
                                <img src="./images/amazing-work/icon.png" alt="icon">
                            </a>
                            <a href="#">
                                <h3 class="amazing-hidden-heading">creative design</h3>
                            </a>
                            <p class="amazing-hidden-text">Web Design</p>
                        </div>
                    </li>
                    <li class="tabs-item" data-tab = "1">
                        <img src="./images/amazing-work/6.png" alt="6">
                        <div class = "amazing-hidden-block">
                            <a href="#">
                                <img src="./images/amazing-work/icon.png" alt="icon">
                            </a>
                            <a href="#">
                                <h3 class="amazing-hidden-heading">creative design</h3>
                            </a>
                            <p class="amazing-hidden-text">Web Design</p>
                        </div>
                    </li>
                    <li class="tabs-item" data-tab = "1">
                        <img src="./images/amazing-work/7.png" alt="7">
                        <div class = "amazing-hidden-block">
                            <a href="#">
                                <img src="./images/amazing-work/icon.png" alt="icon">
                            </a>
                            <a href="#">
                                <h3 class="amazing-hidden-heading">creative design</h3>
                            </a>
                            <p class="amazing-hidden-text">Web Design</p>
                        </div>
                    </li>
                    <li class="tabs-item" data-tab = "1">
                        <img src="./images/amazing-work/8.png" alt="8">
                        <div class = "amazing-hidden-block">
                            <a href="#">
                                <img src="./images/amazing-work/icon.png" alt="icon">
                            </a>
                            <a href="#">
                                <h3 class="amazing-hidden-heading">creative design</h3>
                            </a>
                            <p class="amazing-hidden-text">Web Design</p>
                        </div>
                    </li>
                    <li class="tabs-item" data-tab = "1">
                        <img src="./images/amazing-work/graphic-design1.jpg" alt="9">
                        <div class = "amazing-hidden-block">
                            <a href="#">
                                <img src="./images/amazing-work/icon.png" alt="icon">
                            </a>
                            <a href="#">
                                <h3 class="amazing-hidden-heading">creative design</h3>
                            </a>
                            <p class="amazing-hidden-text">Web Design</p>
                        </div>
                    </li>
                    <li class="tabs-item" data-tab = "1">
                        <img src="./images/amazing-work/graphic-design2.jpg" alt="10">
                        <div class = "amazing-hidden-block">
                            <a href="#">
                                <img src="./images/amazing-work/icon.png" alt="icon">
                            </a>
                            <a href="#">
                                <h3 class="amazing-hidden-heading">creative design</h3>
                            </a>
                            <p class="amazing-hidden-text">Web Design</p>
                        </div>
                    </li>
                    <li class="tabs-item" data-tab = "1">
                        <img src="./images/amazing-work/graphic-design3.jpg" alt="11">
                        <div class = "amazing-hidden-block">
                            <a href="#">
                                <img src="./images/amazing-work/icon.png" alt="icon">
                            </a>
                            <a href="#">
                                <h3 class="amazing-hidden-heading">creative design</h3>
                            </a>
                            <p class="amazing-hidden-text">Web Design</p>
                        </div>
                    </li>
                    <li class="tabs-item" data-tab = "1">
                        <img src="./images/amazing-work/graphic-design4.jpg" alt="12">
                        <div class = "amazing-hidden-block">
                            <a href="#">
                                <img src="./images/amazing-work/icon.png" alt="icon">
                            </a>
                            <a href="#">
                                <h3 class="amazing-hidden-heading">creative design</h3>
                            </a>
                            <p class="amazing-hidden-text">Web Design</p>
                        </div>
                    </li>
                    <li class="hide tabs-item" data-tab = "2">
                        <img src="./images/amazing-work/graphic-design5.jpg" alt="13">
                        <div class = "amazing-hidden-block">
                            <a href="#">
                                <img src="./images/amazing-work/icon.png" alt="icon">
                            </a>
                            <a href="#">
                                <h3 class="amazing-hidden-heading">creative design</h3>
                            </a>
                            <p class="amazing-hidden-text">Web Design</p>
                        </div>
                    </li>
                    <li class="hide tabs-item" data-tab = "2">
                        <img src="./images/amazing-work/graphic-design6.jpg" alt="14">
                        <div class = "amazing-hidden-block">
                            <a href="#">
                                <img src="./images/amazing-work/icon.png" alt="icon">
                            </a>
                            <a href="#">
                                <h3 class="amazing-hidden-heading">creative design</h3>
                            </a>
                            <p class="amazing-hidden-text">Web Design</p>
                        </div>
                    </li>
                    <li class="hide tabs-item" data-tab = "2">
                        <img src="./images/amazing-work/graphic-design7.jpg" alt="15">
                        <div class = "amazing-hidden-block">
                            <a href="#">
                                <img src="./images/amazing-work/icon.png" alt="icon">
                            </a>
                            <a href="#">
                                <h3 class="amazing-hidden-heading">creative design</h3>
                            </a>
                            <p class="amazing-hidden-text">Web Design</p>
                        </div>
                    </li>
                    <li class="hide tabs-item" data-tab = "2">
                        <img src="./images/amazing-work/graphic-design8.jpg" alt="16">
                        <div class = "amazing-hidden-block">
                            <a href="#">
                                <img src="./images/amazing-work/icon.png" alt="icon">
                            </a>
                            <a href="#">
                                <h3 class="amazing-hidden-heading">creative design</h3>
                            </a>
                            <p class="amazing-hidden-text">Web Design</p>
                        </div>
                    </li>
                    <li class="hide tabs-item" data-tab = "2">
                        <img src="./images/amazing-work/graphic-design9.jpg" alt="17">
                        <div class = "amazing-hidden-block">
                            <a href="#">
                                <img src="./images/amazing-work/icon.png" alt="icon">
                            </a>
                            <a href="#">
                                <h3 class="amazing-hidden-heading">creative design</h3>
                            </a>
                            <p class="amazing-hidden-text">Web Design</p>
                        </div>
                    </li>
                    <li class="hide tabs-item" data-tab = "3">
                        <img src="./images/amazing-work/web-design1.jpg" alt="18">
                        <div class = "amazing-hidden-block">
                            <a href="#">
                                <img src="./images/amazing-work/icon.png" alt="icon">
                            </a>
                            <a href="#">
                                <h3 class="amazing-hidden-heading">creative design</h3>
                            </a>
                            <p class="amazing-hidden-text">Web Design</p>
                        </div>
                    </li>
                    <li class="hide tabs-item" data-tab = "3">
                        <img src="./images/amazing-work/web-design2.jpg" alt="19">
                        <div class = "amazing-hidden-block">
                            <a href="#">
                                <img src="./images/amazing-work/icon.png" alt="icon">
                            </a>
                            <a href="#">
                                <h3 class="amazing-hidden-heading">creative design</h3>
                            </a>
                            <p class="amazing-hidden-text">Web Design</p>
                        </div>
                    </li>
                    <li class="hide tabs-item" data-tab = "3">
                        <img src="./images/amazing-work/web-design3.jpg" alt="20">
                        <div class = "amazing-hidden-block">
                            <a href="#">
                                <img src="./images/amazing-work/icon.png" alt="icon">
                            </a>
                            <a href="#">
                                <h3 class="amazing-hidden-heading">creative design</h3>
                            </a>
                            <p class="amazing-hidden-text">Web Design</p>
                        </div>
                    </li>
                    <li class="hide tabs-item" data-tab = "3">
                        <img src="./images/amazing-work/web-design4.jpg" alt="21">
                        <div class = "amazing-hidden-block">
                            <a href="#">
                                <img src="./images/amazing-work/icon.png" alt="icon">
                            </a>
                            <a href="#">
                                <h3 class="amazing-hidden-heading">creative design</h3>
                            </a>
                            <p class="amazing-hidden-text">Web Design</p>
                        </div>
                    </li>
                    <li class="hide tabs-item" data-tab = "3">
                        <img src="./images/amazing-work/web-design5.jpg" alt="22">
                        <div class = "amazing-hidden-block">
                            <a href="#">
                                <img src="./images/amazing-work/icon.png" alt="icon">
                            </a>
                            <a href="#">
                                <h3 class="amazing-hidden-heading">creative design</h3>
                            </a>
                            <p class="amazing-hidden-text">Web Design</p>
                        </div>
                    </li>
                    <li class="hide tabs-item" data-tab = "3">
                        <img src="./images/amazing-work/web-design6.jpg" alt="23">
                        <div class = "amazing-hidden-block">
                            <a href="#">
                                <img src="./images/amazing-work/icon.png" alt="icon">
                            </a>
                            <a href="#">
                                <h3 class="amazing-hidden-heading">creative design</h3>
                            </a>
                            <p class="amazing-hidden-text">Web Design</p>
                        </div>
                    </li>
                    <li class="hide tabs-item" data-tab = "3">
                        <img src="./images/amazing-work/web-design7.jpg" alt="24">
                        <div class = "amazing-hidden-block">
                            <a href="#">
                                <img src="./images/amazing-work/icon.png" alt="icon">
                            </a>
                            <a href="#">
                                <h3 class="amazing-hidden-heading">creative design</h3>
                            </a>
                            <p class="amazing-hidden-text">Web Design</p>
                        </div>
                    </li>
                </ul>
                <button class="button btn-load">+Load More</button>
            </div>
        </div>
        <div class="breaking-news">
            <div class="double-line-block">
                <h2 class="double-line-h2">Breaking News</h2>
                <div class="double-line"></div>
                <div class="double-line line"></div>
            </div>
            <div class="breaking-news-content">
                <a class="breaking-news-context">
                    <img src="./images/breaking%20News/1.png" alt="1">
                    <h3>Amazing Blog Post</h3>
                    <p>By admin    |    2 comment</p>
                    <p class="block12feb">12 <br> Feb</p>
                </a>
                <a class="breaking-news-context">
                    <img src="./images/breaking%20News/2.png" alt="2">
                    <h3>Amazing Blog Post</h3>
                    <p>By admin    |    2 comment</p>
                    <p class="block12feb">12 <br> Feb</p>
                </a>
                <a class="breaking-news-context">
                    <img src="./images/breaking%20News/3.png" alt="3">
                    <h3>Amazing Blog Post</h3>
                    <p>By admin    |    2 comment</p>
                    <p class="block12feb">12 <br> Feb</p>
                </a>
                <a class="breaking-news-context">
                    <img src="./images/breaking%20News/4.png" alt="4">
                    <h3>Amazing Blog Post</h3>
                    <p>By admin    |    2 comment</p>
                    <p class="block12feb">12 <br> Feb</p>
                </a>
                <a class="breaking-news-context">
                    <img src="./images/breaking%20News/5.png" alt="5">
                    <h3>Amazing Blog Post</h3>
                    <p>By admin    |    2 comment</p>
                    <p class="block12feb">12 <br> Feb</p>
                </a>
                <a class="breaking-news-context">
                    <img src="./images/breaking%20News/6.png" alt="6">
                    <h3>Amazing Blog Post</h3>
                    <p>By admin    |    2 comment</p>
                    <p class="block12feb">12 <br> Feb</p>
                </a>

                <a class="breaking-news-context">
                    <img src="./images/breaking%20News/7.png" alt="7">
                    <h3>Amazing Blog Post</h3>
                    <p>By admin    |    2 comment</p>
                    <p class="block12feb">12 <br> Feb</p>
                </a>
                <a class="breaking-news-context">
                    <img src="./images/breaking%20News/8.png" alt="8">
                    <h3>Amazing Blog Post</h3>
                    <p>By admin    |    2 comment</p>
                    <p class="block12feb">12 <br> Feb</p>
                </a>
            </div>
        </div>
        <div class="people-say">
            <div class="double-line-block">
                <h2 class="double-line-h2">What People Say About the Ham</h2>
                <div class="double-line"></div>
                <div class="double-line line"></div>
                <div class="quotes"><img src="./images/people-say/ShapeQuotes.png" alt="quotes"></div>
            </div>
            <div class="sliderbig">
                <div class="sliderbig-item">
                    <p>Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis
                        massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem,
                        non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <h4>Hasan Ali</h4>
                    <p>UX Designer</p>
                    <img src="images/people-say/photo1.png" alt="1">
                </div>
                <div class="sliderbig-item">
                    <p>Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non
                        dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <h4>Ali Hasan</h4>
                    <p>Designer</p>
                    <img src="./images/people-say/photo2.png" alt="2">
                </div>
                <div class="sliderbig-item">
                    <p>Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar
                        odio eget aliquam facilisis.</p>
                    <h4>Lena</h4>
                    <p>Java developer</p>
                    <img src="images/people-say/photo3.png" alt="3">
                </div>
                <div class="sliderbig-item">
                    <p> Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar
                        odio eget aliquam facilisis.My future coworker may find it and may judge my coding skills by this
                        code. I don’t want him to look into a wrong project so I try to make all my public code good.
                        Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi
                        quis massa. Morbi pulvinar odio eget aliquam facilisis. </p>
                    <h4>Lena Krakova</h4>
                    <p>Designer</p>
                    <img src="./images/people-say/photo4.png" alt="4">
                </div>
                <div class="sliderbig-item">
                    <p> I try to make all my public code good. Integer dignissim, augue tempus ultricies luctus, quam
                        dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                        Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar
                        odio eget aliquam facilisis.</p>
                    <h4>Henry II</h4>
                    <p>JavaScript Developer</p>
                    <img src="./images/people-say/photo3.png" alt="3">
                </div>

            </div>
            <div class="slider">
                <div class="slider-item">
                    <img src="images/people-say/photo1.png" alt="1">
                </div>
                <div class="slider-item">
                    <img src="./images/people-say/photo2.png" alt="2">
                </div>
                <div class="slider-item">
                    <img src="images/people-say/photo3.png" alt="3">
                </div>
                <div class="slider-item">
                    <img src="./images/people-say/photo4.png" alt="4">
                </div>
                <div class="slider-item">
                    <img src="./images/people-say/photo3.png" alt="3">
                </div>
            </div>
        </div>
    </main>
    <footer>
        <p class="copyright">&#169 Copyright 2015 <a href="#" class="theHam"> theHam</a> | All Rights Reserved</p>
    </footer>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="js/slick.min.js"></script>
    <script src="js/js.js"></script>
</body>
</html>